
QGIS Application - Feature request #2306

Diagram overlay: GUI unclear

2009-12-20 11:02 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: C++ Plugins

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 12366

Description

I found the current interface of the plugin rather difficult to understand for newbies, and not easy to explain during courses. I would

suggest to streamline it and/or to add more comprehensive descriptions for various options (especially classification type, classification

attribute, and the following options)

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:12 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-03-16 01:14 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Resolution set to wontfix

- Status changed from Open to Closed

the old diagram tool was replaced by a new one, so I guess this can be closed.
